{
    "type": "minecraft:block",
    "pools": [
      {
        "rolls": 1,
        "entries": [
          {
            "type": "minecraft:loot_table",
            "name": "next_level:gems/amethyst"
          }
        ],
        "conditions": [
          {
            "condition": "minecraft:match_tool",
            "predicate": {
              "nbt": "{nl_Enchant_GemologyLvl:1b}"
          }
          },
          {
            "condition": "minecraft:random_chance",
            "chance": 0.1
          }
        ]
      },
      {
        "rolls": 1,
        "entries": [
          {
            "type": "minecraft:loot_table",
            "name": "next_level:gems/amethyst"
          }
        ],
        "conditions": [
          {
            "condition": "minecraft:match_tool",
            "predicate": {
              "nbt": "{nl_Enchant_GemologyLvl:2b}"
          }
          },
          {
            "condition": "minecraft:random_chance",
            "chance": 0.2
          }
        ]
      },
      {
        "rolls": 1,
        "entries": [
          {
            "type": "minecraft:loot_table",
            "name": "next_level:gems/amethyst"
          }
        ],
        "conditions": [
          {
            "condition": "minecraft:match_tool",
            "predicate": {
              "nbt": "{nl_Enchant_GemologyLvl:3b}"
          }
          },
          {
            "condition": "minecraft:random_chance",
            "chance": 0.3
          }
        ]
      },
      {
        "rolls": 1,
        "entries": [
          {
            "type": "minecraft:loot_table",
            "name": "next_level:gems/amethyst"
          }
        ],
        "conditions": [
          {
            "condition": "minecraft:match_tool",
            "predicate": {
              "nbt": "{nl_Enchant_GemologyLvl:4b}"
          }
          },
          {
            "condition": "minecraft:random_chance",
            "chance": 0.4
          }
        ]
      },
      {
        "rolls": 1,
        "entries": [
          {
            "type": "minecraft:loot_table",
            "name": "next_level:gems/amethyst"
          }
        ],
        "conditions": [
          {
            "condition": "minecraft:match_tool",
            "predicate": {
              "nbt": "{nl_Enchant_GemologyLvl:5b}"
          }
          },
          {
            "condition": "minecraft:random_chance",
            "chance": 0.5
          }
        ]
      }
    ]
  }